/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Advanced access options:"; ObjectID = "5"; */
"5.title" = "Geavanceerde toegangsopties:";

/* Class = "NSButtonCell"; title = "Delete items"; ObjectID = "9"; */
"9.title" = "Verwijder onderdelen";

/* Class = "NSButtonCell"; title = "Run scripts"; ObjectID = "11"; */
"11.title" = "Draai scripts";

/* Class = "NSButtonCell"; title = "Manage and run reports"; ObjectID = "13"; */
"13.title" = "Rapporten beheren en uitvoeren";

/* Class = "NSButtonCell"; title = "Copy information from lists"; ObjectID = "15"; */
"15.title" = "Kopieer informatie van lijsten";

/* Class = "NSButtonCell"; title = "Import and export information"; ObjectID = "17"; */
"17.title" = "Importeer en exporteer informatie";

/* Class = "NSButtonCell"; title = "Share and sync data with other applications"; ObjectID = "19"; */
"19.title" = "Deel en synchroniseer gegevens met andere applicaties";

/* Class = "NSButtonCell"; title = "Change all preferences"; ObjectID = "21"; */
"21.title" = "Wijzig alle voorkeuren";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "23"; */
"23.title" = "Gereed";

